package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.user.google.UserGoogleEmailSearchEntity;
import com.crm.rely.backend.core.pojo.table.UserGoogleEmailTable;

import java.util.List;

public interface UserGoogleEmailMapper {

    Integer countList(UserGoogleEmailSearchEntity entity);

    List<UserGoogleEmailTable> pageList(UserGoogleEmailSearchEntity entity);

}
